Subject: Re: [Secdispatch] review request: draft-hodges-webauthn-registries-02

From: Jeff Hodges <[email-masked]>
Date: Mon, 10 Jun 2019 17:11:56 -0700

Given that there were no objections to Ben's
AD-sponsoring draft-hodges-webauthn-registries-02, we are hoping that that
is indeed the case :)

Ben, have you had time to review the draft as yet?

thanks,

=JeffH, Mike Jones, Giri Mandyam

On Tue, Mar 26, 2019 at 12:09 AM <[email-masked]> wrote:

> Hi,
>
> There have not been replies to the below inquiry on the mailing list,
> and I regrettably neglected to mention it during the secdispatch
> session yesterday here at IETF-104 (e.g., at the session end; I claim
> being distracted by dutifully taking minutes...).
>
> Anyway, are there any objections to Ben AD-sponsoring
> `draft-hodges-webauthn-registries` ?
>
> I and my co-authors (Mike Jones, Giri Mandyam) are around this week if
> y'all wish to chat f2f.
>
>
> thanks,
>
> =JeffH
>
>
> ---
> <[email-masked]> scrawled on Tue, 12 March 2019 19:43 UTC:
>
> Hi,
>
> The WebAuthn spec recently attained Recommendation status [1][2], thus
> it is time to progress draft-hodges-webauthn-registries-02 [3].
>
> The latter I-D simply defines two IANA registries for W3C Web
> Authentication attestation statement format identifiers and extension
> identifiers.
>
> Kathleen had initially AD-sponsored draft-hodges-webauthn-registries --
> we're asking secdispatch to have Ben continue this sponsorship.
>
> We're happy to discuss during the SecDispatch session at IETF-104 Prague
> if y'all wish.
>
> Thanks,
>
> =JeffH, Mike Jones, Giri Mandyam
>
>
> [1]
> <
> https://www.w3.org/blog/webauthn/2019/03/10/web-authentication-level-1-is-a-w3c-recommendation/
> >
>
> [2] https://www.w3.org/TR/2019/REC-webauthn-1-20190304/
>
> [3] Subject: New Version Notification for
> draft-hodges-webauthn-registries-02.txt
> To: Michael B. Jones <[email-masked]>;, Giridhar Mandyam
> <[email-masked]>;, Jeff Hodges <[email-masked]>;
> From: <[email-masked]>;
> Date: Mon, Mar 11, 2019 at 7:44 PM
>
> A new version of I-D, draft-hodges-webauthn-registries-02.txt
> has been successfully submitted by Jeff Hodges and posted to the
> IETF repository.
>
> Name:           draft-hodges-webauthn-registries
> Revision:       02
> Title:          Registries for Web Authentication (WebAuthn)
> Document date:  2019-03-11
> Group:          Individual Submission
> Pages:          7
> URL:
> <
> https://www.ietf.org/internet-drafts/draft-hodges-webauthn-registries-02.txt
> >
> Status:
> <https://datatracker.ietf.org/doc/draft-hodges-webauthn-registries/>
> Htmlized:
> <https://tools.ietf.org/html/draft-hodges-webauthn-registries-02>
> Htmlized:
> <https://datatracker.ietf.org/doc/html/draft-hodges-webauthn-registries>
> Diff:
> <https://www.ietf.org/rfcdiff?url2=draft-hodges-webauthn-registries-02>
>
> Abstract:
>      This specification defines IANA registries for W3C Web Authentication
>      attestation statement format identifiers and extension identifiers.
>
>
> The IETF Secretariat
>
> _______________________________________________
> Secdispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/secdispatch
>

-- 
Thanks, HTH,

=JeffH